<?php
  
$photo = DB::GET_STRING("SELECT `ID`,`NAME`,`USER_ID`,`ID_DIR` FROM `PHOTOS` WHERE `ID` = '".$list['OBJECT_ID']."' LIMIT 1");
$account = DB::GET_STRING("SELECT `ID`,`SEX` FROM `USERS` WHERE `ID` = '".$list['OBJECT_ID_LIST']."' LIMIT 1");
$dir = DB::GET_STRING("SELECT `ID`,`NAME` FROM `PHOTOS_DIR` WHERE `ID` = '".$photo['ID_DIR']."' LIMIT 1");

USER::LOGIN($account['ID'], 1, 1);

IF (ISSET($dir['ID'])){
  
  $id_dir = $dir['ID'];
  $dir_link = "<a href='/modules/?path=photos&section=users&id=".$photo['USER_ID']."&dir=".$dir['ID']."'>".TEXT_ABSOLUTE($dir['NAME'])."</a>";
  
}ELSE{
  
  $id_dir = 0;
  $dir_link = "<a href='/modules/?path=photos&section=users&id=".$photo['USER_ID']."'>".LG('Без альбома')."</a>";
  
}

IF ($account['SEX'] == 2){
  
  ECHO " ".LG('добавила фото в свой альбом').": ".$dir_link."";
  
}ELSE{
  
  ECHO " ".LG('добавил фото в свой альбом').": ".$dir_link."";
  
}

ECHO "<br /><span class='time'>".STIME($list['TIME'])."</span></br /></br />";

IF (!ISSET($photo['ID'])){
  
  ECHO "<font color='red'>".LG('Объект был удален')."</font>";
  
}ELSE{
  
  ECHO "<a href='/modules/?path=photos&section=show&photo_id=".$photo['ID']."'><img class='img' src='/photo/260x600/".$id_dir."/".$photo['ID']."/' style='max-width: 97%;'></a>";
  
}
  
?>